Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: niet meer mogelijk updates te downloaden en installeren  (gelezen 582 keer)

Offline Fvd2L

  • Lid
niet meer mogelijk updates te downloaden en installeren
« Gepost op: 2019/04/05, 21:06:52 »
Hallo "Hulpverleners",
Op dit moment kan ik geen updates binnenhalen en sommige programma's werken
naar mijn mening ook niet langer dan enkele seconden.
Lubuntu 16.04
Er ging wat mis bij het via LXTerminal installeren van een endoscoop programmaatje.

De storingsmelding =

  E: Niet juist gevormde regel 2 in bronlijst /etc/apt/sources.list.d/signal-xenial.list (type)
  E: De lijst van bronnen kon niet gelezen worden.
  E: Niet juist gevormde regel 2 in bronlijst /etc/apt/sources.list.d/signal-xenial.list (type)
  E: De lijst van bronnen kon niet gelezen worden.

Ik heb geen idee op welk plekje die regel 2 te vinden is en hoe te verwijderen.
Ik heb er geen haast mee maar als u mij kunt gidsen dan graag.
Hartelijke groet,
Frans

DarkEra

  • Gast
Re: niet meer mogelijk updates te downloaden en installeren
« Reactie #1 Gepost op: 2019/04/05, 21:25:46 »
Ik zou er persoonlijk geen moeite meer voor doen om uit te zoeken van hoe of wat en gaan voor een schone installatie van Lubuntu 18.04 LTS.

De reden dat ik dit zeg is dat de ondersteuning voor Lubuntu 16.04 LTS deze maand namelijk gaat stoppen of misschien zelfs al gestopt is. De LTS derivaten van Ubuntu worden namelijk maar drie jaar ondersteund, met uitzondering van Ubuntu Studio welke steeds maar 9 maanden ondersteund wordt met bugfixes en updates.

Citaat
Thanks to all the hard work from our contributors, Lubuntu 16.04 LTS has been released! With the codename Xenial Xerus, Lubuntu 16.04 LTS is the 10th release of Lubuntu, and the second long term support release. Lubuntu 16.04 LTS will be supported until April 2019, with three years of support

https://lubuntu.me/xenial-released/
« Laatst bewerkt op: 2019/04/05, 21:52:05 door Maik »

Offline Paul Matthijsse

  • Lid
  • Steunpunt: Ja
Re: niet meer mogelijk updates te downloaden en installeren
« Reactie #2 Gepost op: 2019/04/05, 22:11:29 »
Hallo, volgens mij gaat het om een ppa die problemen geeft. Kijk eens bij Software & Updates (of hoe dat op jouw distributie ook heet) en zie of je daar een ppa kunt uitschakelen, dat endoscoop-progje bijvoorbeeld.

Offline peer

  • Lid
  • Steunpunt: Nee
Re: niet meer mogelijk updates te downloaden en installeren
« Reactie #3 Gepost op: 2019/04/06, 08:03:18 »
voor een endoscoop kun je gewoon vlc gebruiken

Offline partyrabbit

  • Lid
  • Steunpunt: Nee
Re: niet meer mogelijk updates te downloaden en installeren
« Reactie #4 Gepost op: 2019/04/06, 15:28:00 »
Ik ben toch ook niet altijd zo happig op overstappen.
Bij een nieuwe installatie onlangs bleek dat een laptop onder Ubuntu 18LTS toch de nodige gebreken vertoonde zoals geen geluid. Met de laatste versie Lubuntu werkte de Fn knoppen weer niet.
Op die laptop staat nu prima werkend 16 en ik hoop dat ik pas over hoef als onder de nieuwere versies wel alles werkt.

Met dit commando kun je zien wat er in jouw installatie allemaal ondersteund wordt en niet
ubuntu-support-status.

Mijn uitslag voor Ubuntu 16LTS.
Citaat
PARTYRABBIT@PARTYRABBITpc:~$ ubuntu-support-status
Overzicht ondersteuningsstatus van ‘PARTYRABBITpc’:

U heeft 55 pakketten (2.5%) die ondersteund worden tot april 2021 (Community - 5y)
U heeft 132 pakketten (6.1%) die ondersteund worden tot april 2019 (Community - 3y)
U heeft 1867 pakketten (86.2%) die ondersteund worden tot april 2021 (Canonical - 5y)
- I ♥ Linux -

DarkEra

  • Gast
Re: niet meer mogelijk updates te downloaden en installeren
« Reactie #5 Gepost op: 2019/04/06, 15:49:55 »
Happig op overstappen of niet, men zal wel moeten als de ondersteuning, zoals bij kubuntu, lubuntu en xubuntu LTS, na drie jaar stopt. Of men moet een andere oplossing zoeken zoals overstappen op een andere distributie of.... een minimal installatie van Ubuntu doen en daar de LXDE desktop op installeren.

Daarnast nog dit: https://makkelijkelinuxtips.blogspot.com/p/ubuntu.html#ID1.2
« Laatst bewerkt op: 2019/04/06, 15:56:46 door Maik »

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: niet meer mogelijk updates te downloaden en installeren
« Reactie #6 Gepost op: 2019/04/06, 17:05:32 »
Probeer eerst eens de PPA van Signal te herstellen door volgende commando's één voor één uit te voeren in de terminal:
sudo rm -r /etc/apt/sources.list.d/signal-xenial.list
echo "deb [arch=amd64] https://updates.signal.org/desktop/apt xenial main" | sudo tee -a /etc/apt/sources.list.d/signal-xenial.list
sudo apt update
Als de foutmelding (in de uitvoer van "sudo apt update") blijft, schakel dan de softwarebron voor het programma "Signal" dat je hebt geïnstalleerd, uit. Dat kan via "Software & Updates", op de "Other Software" tab. Je zet het vinkje vóór de betreffende PPA uit. Doe je dit, dan zal het programma niet meer automatisch bijgewerkt worden als er updates zijn.